/*
Theme Name:     cubby-child
Description:    Child Theme of Cubby.
Author:         admin_gray
Template:       cubby

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face{
     font-family: american-type;
     src: url('font/american-typewriter.ttf')  format('truetype');
}
body,a,p{
     font-family: arial !important;
}
.header-main{
	background-color: #fff;
}
.home_vid{
	text-align: center;
}
.site-nav ul > li a, .site-nav ul > li a{
	text-decoration: none;
}
.footer-info{
	text-align: center;
	width: 100%;
}
.footer-info a.content_link, .js_contact .col-md-6 a{
        color: #622F53 !important;
}
.pagination > .active > a, .pagination > .active > a:hover , .pagination > .active > a:focus{
        background-color: #622F53;
        border-color: #622F53;
}
ul.pagination li a{
        color: #622F53;
}
.wpcf7-submit{
	background-color: #f3f3f3;
	width: 35%;
	color: #999;
	font-weight: 600;
}
.blog-main {
	padding-top: 15px;
}
.entry-main{
	border-left: none;
	margin-left: 0;
	padding-left: 0;
}
.cont_part{
	padding: 25px 0;
	font-size: 12pt;
	color: #999;
}
.cont_part p.gs_title {
	font-size: 14pt;
	font-weight: 600;
	text-decoration: underline;
}
.recipe_text{
	background: transparent;
	background-color: rgba(242,242,242,0.7);
	padding: 10px 15px;
	clear: both;
	color: #999;
	font-size: 12pt;
        margin-bottom: 20px;
       

}
.recipe_text span{
	font-size: 14pt;
	text-decoration: underline;
}
.overlay_gs{
	display: none;
	position: absolute;
	top: 0;
	background-color: transparent;
	background: rgba(0,0,0,0.3);
	width: 90%;
	color: #f2f2f2;
	height: 100%;
	font-size: 14pt;
	text-align: center;	
}
.overlay_gs p#hover_title{
	margin-top: 100px;
        font-weight: 600;
        font-size: 14pt;
}
.overlay_gs p{
        font-size: 12pt;
        margin: 10px 0;
        line-height: 18px;
}
p#view_mr{
	text-transform: none;
	bottom: 0;
	padding: 5px 0;
	background: #f3f3f3; 
	border-radius: 5px;
	width: 150px;
	z-index: 9999;
	text-align: center;
	margin: 0 auto;
}
.js_search .overlay_gs{
        width: 100%;
}
.js_search .overlay_gs p#hover_title{
        margin-top: 35px;
}
.img_hvr{
	margin: 15px 0;
}
.img_hvr:hover .overlay_gs{
	display: block;
}
.js_search:hover .overlay_gs{
	display: block;
}
li.gs_cats .fa{
        color: #622F53;
}
li.gs_cats a, p#view_mr a{
        font-size: 12pt;
}
.gs_cat{
	padding-top: 30px;
}
.gs_list li.categories{
	font-size: 14pt;
        color: #070826;
        margin-top: 15px;
	list-style-type: none;
        background: white;         
}
.gs_list li.categories ul li a{
	color: #070826;
}
.gs_list li.categories ul{
        background: #fff;
        padding: 8px;
        margin-left: 0;
        padding-left: 18px;
}

.gs_list li ul li{
     list-style-type: disc;
}
form#commentform input.submit{
	float: left;
	background: #622F53;
        border-radius: 5px;
        border: 0px;
        padding: 5px 10px;
        margin: 10px 0px;
        font-size: 16px;
        color: #FFFFFF;
        display: block;
        cursor: pointer;
}
.comment-respond{ border-top: 0; }
.comment-wrapper{ max-width: 100%; }
blog-item-image img{
    width: 100% !important; 
}
nav.gs_pagination ul{
    float: right;
    margin-right: 30px;
}
nav.gs_pagination ul li, nav.gs_pagination ul li.active{
    cursor: pointer;
}
.logo-box img{
    width: 125px;
}
.site-nav ul li.current-menu-item a{
    border-bottom: 1px solid #070826;
}
.site-nav ul li a:hover{
    border-bottom: 1px solid #070826;
}
.site-nav ul li a{
    line-height: 30px;
    font-family: arial;
}
.site-nav ul{
    margin-top: 35px;
}
.breadcrumb-box{
    display: none;
}
.gs_search{
    float: right;
    width: 75px !important;
    padding-top: 35px;
}
p#gcat{
    font-weight: 600;
    color: #fff;
    padding-left: 15px;
    margin-bottom: 0;
    background: #622F53;  
}
.breadcrumb-search{
    width: 75%;
    margin-right: 30px;
    float: right;
    border-radius: 4px;
}
ul.social_gs{
    float: right;
    margin-top: 3px;
}
ul.social_gs li i.fa{
    font-size: 14pt;
}
.logo-box{
    margin-top: 8px;
}
.header-main .container{
    padding-bottom: 8px;
    border-bottom: 2px solid #622F53;
    margin-bottom: 25px;
}
.site-nav ul > li > a > span{
    font-size: 12px;
    font-family: arial !important;
}
.footer-info-area{
    background-color: #fff;
}
.footer-info-area .container{
    background-color: #fff;
    padding-top: 15px;
    border-top: 2px solid #622F53;
}
.home_imgs{ 
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.home_imgs img{
    cursor: pointer;
    width: 100%;
    height:100%;
    display: block;
}
/*.home_imgs .gs_vid{
    float: left;
    padding-bottom: 0;
}
.home_imgs .gs_htimg{
    height: 448px;
}
.home_imgs .js_img img{

    -webkit-transition: transform .50s ease-in-out;
    -moz-transition:transform .50s ease-in-out;
    -ms-transition:transform .50s ease-in-out;
}
.home_imgs .js_img:hover img{
     -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}
.home_imgs .gs_htimg img{
    height: 100%;
}
.home_imgs .col-md-6, .home_imgs .col-md-3{
    padding: 4px;
}
.home_imgs .col-md-3{
    height: 200px;
}
.home_imgs .col-md-3 img{
    height: 100%;
}*/
.spider_popup_wrap{
    background: #fff !important;
}
.js_single{
    padding-top: 15px;
    padding-left: 0;
}
.js_row{
    width: 100%;
    padding; 0;
    float: left;
}
.js_search{
    margin-bottom: 0;
}
.serch_res_pg form#searchform{ 
    float: right;
    width: 100%;
    text-align: right;
    margin-right: 40px;

}


.serch_res_pg form#searchform input#searchsubmit{
    border: 0;
    border-radius: 5px;
    padding: 7px;
    background: #622F53;
    color: #fff;
}
.serch_res_pg form#searchform input#s{
    padding: 6px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.bwg_standart_thumbnails_0 {
    max-width: 825px !important;
}
.bwg_standart_thumbnails_0 a.bwg_lightbox_0:nth-child(odd){
    padding-right: 12px !important;
}
.bwg_standart_thumbnails_0 a.bwg_lightbox_0:nth-child(even){
    padding-left: 12px !important;
}
.gs_list li ul.cat_menu li.active{
    font-weight: 600 !important;
}
.center-content{
    text-align: center;
}



@media screen and (min-width: 1200px){
       .container { 
           width: 870px !important;
       }
       .home_imgs{ width: 870px; }
       .js_img {
           width: 435px;
           display: inline-block;
           padding: 10px;
       }
}


.rightup_imgs
{
    height: 245px;
    padding-right:9px !important;
    padding-left:9px !important;
}

.video_div
{
padding: 20px 7px 0px !important;
}

.righthnd_imgs
{
padding-left:11px !important;
}

.lefthnd_imgs
{

    height: 537px;
padding-right: 7px;
}


@media screen and (min-width: 250px) and (max-width: 991px) {
      
.rightup_imgs
{
    padding-top: 37px;
}

.video_div video
{
width:720px ;
height:auto;
padding: 0px 10px ;
}

.lefthnd_imgs
{
height:auto;
padding: 0px 23px;

}

.home_imgs img
{
height:auto;
}

.rightup_imgs
{
height:auto;
}


}

@media screen and (min-width: 992px) and (max-width: 1198px) {

.lefthnd_imgs {
    height: 572px;
}

}

@media screen and (max-width: 919px) {

.site-nav ul {
    margin-top: 25px;
}
.site-nav #menu-main {
  padding-left: 20px;
    padding-bottom: 23px;
}

.gs_search
{
padding-right: 20px;
    padding-top: 25px;

}
}
body.category .entry-main .img_hvr:nth-child(3)
{
    clear: left;
}
.bwg_play_icon_spun_0
{
   background: #000;
}


.single-post .blog-item-image 
{
padding-right: 19px;
    padding-bottom: 17px;
}

.single-post .js_single
{
width:31.5%;
}

.single-post .cont_part
{
width:65%;
}

.right_margin
{
margin-right:18px;
}

.site-nav li ul
{
    margin-top: 0px !important;
}

.container_video iframe
{
    float: left;
    margin: 10px 15px;
}

.ltp-box
{
    width: 30% !important;
    float: left;
}

.sfb-wrap {
    width: 40%;
    float: right;
}

.watch-action
{
    width: 20% !important;
    padding: 5px 0 0 0;
}

@media screen and (max-width: 500px)
{

.sfb-wrap {
    width: inherit;
    float: left;
}

.ltp-box {
    width: 100% !important;
}

.watch-action
{
        width: 100% !important;
    padding: 5px 0 0 0;
}


}

.comment-reply-title
{
font-family: arial !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_title_spun2_0
{
font-family: arial !important;
}

.lbg-style2 .lc
{
    color: #A8A8A8 !important;
}

.my_classs
{
 color: #A8A8A8;
    margin-left: 7px;
}

#bwg_container1_0 #bwg_container2_0 .paging-input_0
{
font-family: arial !important;
}

.search-results .js_single
{

    width: 33%;
}

.search-results #hover_title
{

    margin-top:125px !important;
}


.search-results .entry-content img
{

    width:100%;
}

.share-bar .share-provider.more
{
    background: url(share.png) !important;
    background-repeat: no-repeat !important;
    height: 25px !important;
    width: 90px !important;
}

.oss_horizontal_share
{
    float: right;
    width: 39%;
    margin-top: 3px;

}


@media screen and (max-width: 768px){
.search-results .js_single {
    width: 50% !important;
}

.single-post .js_single
{
width:100%;
}

.single-post .cont_part
{
    width: 85%;
    float: left;
    padding-left: 8px;
}

.text-left {
    margin: 0;
}



.gs_list
{
width:100%;

}

.serch_res_pg form#searchform {
   float: right;
    width: 100%;
    margin-left: 0;
    margin-right: 27px;
}

.col-md-9
{
width:100%;

}
.my_cimg
{
text-align:center;
}

}


@media screen and (max-width: 500px){

.oss_horizontal_share {
    float: left;
    width: 39%;
    margin-top: 3px;
}

.sfb div {
    text-align: left !important;
}

}


@media screen and (max-width: 373px){
.serch_res_pg form#searchform {
   float: right;
    width: 100%;
    margin-left: 0;
    margin-right: 9px;
}

}

